<?xml version="1.0" encoding="utf-8" ?>
<XMLRoot>
  <Entity>
    <string name="name">BreakableCubePiece</string>
    <Shared>
      <Scale>
        <float name="x">4</float>
        <float name="y">4</float>
        <float name="z">1</float>
      </Scale>
    </Shared>
  </Entity>
  <Visual>
    <string name="material">gGroundGrass</string>
    <string name="model">..\..\Assets\Models\UnitCube.XML</string>
  </Visual>
  <Physics>
    <float name="mass">.1</float>
    <float name="elasticity">.5</float>
    <Acceleration>
      <float name="x">0.0</float>
      <float name="y">-9.8</float>
      <float name="z">0.0</float>
    </Acceleration>
    <Hull>
      <OBB>
        <float name="width">4</float>
        <float name="height">4</float>
        <float name="depth">1</float>
      </OBB>
    </Hull>
  </Physics>
</XMLRoot>